@charset "utf-8";
/* CSS Document */
a{text-decoration:none;}
img, border, div {border:none;}
body{margin:0 0 0 0; padding:0 0 0 0; font-family:Verdana, Geneva, sans-serif; /*cursor:url(../stl_nz.gif),url(myBall.cur),auto;*/}
.html{width:1000px; height:auto; margin:0 0 0 0; background:#ffffff;}
.clr{clear:both;}

.upper{width:1000px; height:137px; font-family:Verdana, Geneva, sans-serif; font-size:14px; color:#000;}
.upper_nav{background:#273c83; width:1000px; height:26px; text-align:left;}
.upper_nav ul{padding:0 0 0 12px; margin:0px;}
.upper_nav ul li{font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#fff; list-style:none; display:inline; padding:0 1px; text-align:left; line-height:26px;}
.upper_nav ul li a{font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#fff; list-style:none; display:inline; padding:0 1px; text-decoration:none; text-align:left; line-height:26px;}
.upper_nav ul li a:hover{font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#fcf9f9; list-style:none; display:inline; padding:0 1px; text-decoration:none; text-align:left; line-height:26px;}



.upper_mid{ background:#fff; width:1000px; height:111px;}
.upper_con{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; line-height:20px; font-weight:600;}
.upper_con a{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; line-height:20px;text-decoration:none; font-weight:600;}
.upper_con a:hover{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; line-height:20px;text-decoration:underline; font-weight:600;}
.upper_con span{font-family:Verdana, Geneva, sans-serif; font-size:21px; color:#000; padding:0 2px 0 0;}



.banner_wrapper{width:1000px; height:375px; margin:5px 0 0 0;}
.banner_up{background:url(../images/banner_up.png) no-repeat; width:995px; height:14px;}
.banner_mid{background:url(../images/banner_mid.png) repeat-y; width:995px; height:auto;}
.banner_bottom{background:url(../images/banner_bottom.png) no-repeat;width:995px; height:14px;}
.banner_mid_wrapper{ background:url(../images/banner_pic_right.png) right no-repeat #FFF; width:976px; height:367px;}

.mid_menu_left{background:url(../images/mid_menu_left.png) no-repeat; width:12px; height:62px; float:left;}
.mid_menu_mid{background:url(../images/mid_menu_mid.png) repeat-x; width:976px; height:62px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:19px; color:#fff; line-height:62px;}
.mid_menu_mid span{ font-family:Arial, Helvetica, sans-serif; font-size:41px; line-height:62px; color:#fff; padding-left:44px; font-weight:bold;}
.mid_menu_right{background:url(../images/mid_menu_right.png) no-repeat; width:12px; height:62px; float:left;}


.mid_wrapper{width:1000px; height:auto; margin:10px 0 10px 0; position:relative; font-family:Arial, Helvetica, sans-serif; font-size:17px; color:#fff;}
.mid_wrapper span{font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#000; text-align:left;}
.mid_col1_up{background:url(../images/mid_wrapper/mid_col1_up.png) no-repeat; width:239px; height:50px;}
.mid_col1_mid{background:url(../images/mid_wrapper/mid_col1_mid.png) no-repeat; width:228px; height:37px; padding:0 0 0 11px;}
.mid_col1_bottom{background:url(../images/mid_wrapper/mid_col1_bottom.png) no-repeat; width:239px; height:95px;}


.mid_col2_up{background:url(../images/mid_wrapper/mid_col2_up.png) no-repeat; width:239px; height:50px;}
.mid_col2_mid{background:url(../images/mid_wrapper/mid_col2_mid.png) no-repeat; width:228px; height:37px; padding:0 0 0 11px;}
.mid_col2_bottom{background:url(../images/mid_wrapper/mid_col2_bottom.png) no-repeat; width:239px; height:95px;}



.mid_col3_up{background:url(../images/mid_wrapper/mid_col3_up.png) no-repeat; width:239px; height:50px;}
.mid_col3_mid{background:url(../images/mid_wrapper/mid_col3_mid.png) no-repeat; width:228px; height:37px; padding:0 0 0 11px;}
.mid_col3_bottom{background:url(../images/mid_wrapper/mid_col3_bottom.png) no-repeat; width:239px; height:95px;}


.mid_col4_up{background:url(../images/mid_wrapper/mid_col4_up.png) no-repeat; width:239px; height:50px;}
.mid_col4_mid{background:url(../images/mid_wrapper/mid_col4_mid.png) no-repeat; width:228px; height:37px; padding:0 0 0 11px;}
.mid_col4_bottom{background:url(../images/mid_wrapper/mid_col4_bottom.png) no-repeat; width:239px; height:95px;}



.mid_lower_wrapper{width:auto; height:auto; margin:18px 14px 19px 4px;}
.mid_lower_wrapper span{font-family:Arial, Helvetica, sans-serif; font-size:24px; font-weight:bold; color:#000; text-align:left;}


.mid_nav{width:225px; height:auto;}
.mid_nav ul{margin:0px; padding:0px;}
.mid_nav ul li{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; list-style:url(../images/bullet.png) ; list-style-position:inside !important;  width:225px; height:auto; border-bottom:1px dotted #000; text-align:left; line-height:20px; padding:8px 0 10px 0;}
.mid_nav ul li a{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#000; line-height:20px;text-align:left; text-decoration:none;  vertical-align:top !important}
.mid_nav ul li a:hover{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#f00; text-align:left; text-decoration:none; vertical-align:middle;}





.menu_left{background:url(../images/menu_bg_left.png) no-repeat; width:15px; height:48px; float:left;}	
.menu_right{background:url(../images/menu_bg_right.png) no-repeat; width:15px; height:48px; float:left;}


.menu{
	margin:0 0 3px 0;
	border:none;
	border:0px;
	
	padding:0px;
	font: 67.5%Verdana, Helvetica, sans-serif;
	font-size:14px;
	width:970px;
	text-align:center;
	float:left;
	}
	
.menu ul{
	background:url(../images/menu_bg.png) repeat-x;
	width:970px;
	height:48px;
	list-style:none;
	margin:0;
	padding:0;

	


	}
	.menu ul li{
		float:left;
		padding:0px;
		}
	.menu ul li a{
		background:url(../images/sep.png) center right no-repeat;
		color:#000;
		display:block;
		font-weight:normal;
		line-height:48px;
		margin:0px;
		padding:0px 42px;
		text-align:center;
		text-decoration:none;
	
		font-family:Arial, Helvetica, sans-serif;
		}
		.menu li a:hover, .menu ul li:hover a{
		
		    height:48px;
			color:#2d48a4;
			text-decoration:none;
		
			}
			
			
	.menu li a:hover, .menu ul li{
	
		    height:48px;
			color:#ffffff;
			text-decoration:none;
		
			}
	





.home_portfolioPicArea{width:735px; height:auto; padding:0 0 0 15px;}
.home_portfolioPicArea ul{ list-style:none; margin:0px; padding:0px;}
.home_portfolioPicArea ul li{width:200px; height:240px; margin:8px; padding:10px; background:url(../images/template_frame2.png) no-repeat; display:block; float:left;}
.seeMore a{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#000; font-weight:800; margin:0 40px 0 0; text-decoration:none;}
.seeMore a:hover{text-decoration:underline; color:#F30;}




/*.footer_bottom{ background:#273c83; width:1000px; height:49px; }
.footer_bottom ul{margin:0px; padding:0px;} 
.footer_bottom ul li{line-height:49px; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#fff; text-align:left; padding:0 5px; list-style:none; display:inline;}
.footer_bottom ul li a{line-height:49px; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#fff; text-decoration:none;} 
.footer_bottom ul li a:hover{line-height:49px; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#f00;text-decoration:none;} */

.midBtn{width:235px; height:177px; }
.btnTxt1{font-family:Arial, Helvetica, sans-serif; font-size:26px; color:#bc2227; font-weight:600; padding:10px 10px 0 10px;}
.btnTxt2{font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#000;  padding:0 10px;}
.btnTxt3{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#fff; }



/* For Slider */
pre{
		display:block;
		font:12px "Courier New", Courier, monospace;
		padding:10px;
		border:1px solid #bae2f0;
		background:#e3f4f9;	
		margin:.5em 0;
		width:674px;
		}	
 /* image replacement */
        .graphic, #prevBtn, #nextBtn{
            margin:0;
            padding:0;
            display:block;
            overflow:hidden;
            text-indent:-8000px;
            }
    /* // image replacement */
			

	/*#container{	
		margin:0 auto;
		position:relative;
		text-align:left;
		width:796px;
		height:340px;
		background:url(../images/slider_bg.png) no-repeat;		
		margin-bottom:2em;
		}	*/
	#header{
		height:144px;
		background:#5DC9E1;
		color:#fff;
		}				
	#content{
		position:relative;
		}			

/* Easy Slider */

	#slider{}	
	#slider ul, #slider li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		margin:0px;
		padding:0px;
		width:710px;
		height:304px;
		overflow:hidden; 
		}	
		
	#slider li img{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:230px;
		height:320px;
		overflow:hidden; 
		}	
	#nextBtn{ 
		display:block;
		width:30px;
		height:77px;
		position:absolute;
		left:-30px;
		top:135px;
		}	
		
	#prevBtn{ 
		display:block;
		width:30px;
		height:77px;
		position:absolute;
		left:10px;
		top:135px;
		}	
	#nextBtn{ 
		left:670px;
		}														
	#prevBtn a, #nextBtn a{  
		display:block;
		width:30px;
		height:77px;
		background:url(../images/btn_prev.png) no-repeat 0 0;	
		}	
	#nextBtn a{ 
		background:url(../images/btn_next.png) no-repeat 0 0;	
		}												

/* // Easy Slider */







/* common */


.footer{width:1000px; height:auto; background:#ececec; margin:0px; padding:0 0 15px 0;}
.footerLogo{width:1000px; height:88px; margin:10px 0;}
.flAreaStart{float:left; width:24px; height:88px; background:url(../images/logoAreaStart.png) no-repeat;}
.flAreaMid{float:left; width:952px; height:63px; background:url(../images/logoAreaMid.png) repeat-x; padding:25px 0 0 0;}
.flAreaMid span{margin:0 20px 0 0;}
.flAreaEnd{float:left; width:24px; height:88px; background:url(../images/logoAreaEnd.png) no-repeat;}
.fooretMenuArea{width:1000px; height:auto;}
.footerNormal{ width:230px; height:auto; margin:0 0 20px 0;}
.footerNormal ul{ margin:0px;  padding:0px; list-style:none; }
.footerNormal ul li {font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#000;  padding:5px 0 0 20px; width:230px; height:auto; list-style:none; list-style-type:none;}
.footerNormal ul li h3{font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#000; margin:0px; font-weight:600; list-style:none; list-style-type:none;}
.footerNormal ul li h3 a{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; margin:0px; font-weight:normal; padding:5px 0 0 0; width:230px; height:auto; text-decoration:none;}
.footerNormal ul li h4{font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#000; margin:0px; font-weight:600; list-style:none; list-style-type:none;}
.footerNormal ul li h4 a{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; margin:0px; font-weight:normal; padding:5px 0 0 0; width:230px; height:auto; text-decoration:none;}
.footerNormal ul li h5{font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#000; margin:0px; font-weight:600; list-style:none; list-style-type:none;}
.footerNormal ul li h5 a{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; margin:0px; font-weight:normal; padding:5px 0 0 0; width:230px; height:auto; text-decoration:none;}
.footerNormal ul li a:hover{text-decoration:underline; color:#000;}
#footerHead {font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#000; font-weight:600;  padding:5px 0 5px 30px;}
.down{width:1000px; height:auto; background:#000;}
.downTxt{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#FFF; }
.downTxt a{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#FFF; text-decoration:none;}
.downTxt a:hover{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#FFF; text-decoration:underline;}


.location{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff; text-align:center; cursor:pointer; margin:10px 0 25px 10px;}
.location a{ text-decoration:none; color:#fff; display:block; background:url(../images/location.png) no-repeat; width:183px; height:37px;  padding:18px 0 0 6px; margin:0 0 15px 0px;}
.location a:hover{ text-decoration:none; color:#000; background:url(../images/locationH.png) no-repeat; }


.headLine{ line-height:38px; font-family:Arial, Helvetica, sans-serif; font-size:22px; color:#01b3fb;}
.headLine h1{ line-height:38px; font-family:Arial, Helvetica, sans-serif; font-size:22px; color:#01b3fb; padding:20px 0 0 0px;}
.welcomeArea{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#000; padding:15px 15px 15px 0;}
.txt{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#000; text-align:justify; line-height:22px;}

.cata_border{width:249px; height:auto; border-right:#999 solid 1px;}
.cata_border ul{ list-style:none; margin:0px; padding:0px;}
.cata_border li {font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#000; width:219px; line-height:20px; border-bottom:#999 dashed 1px;  margin:10px 15px;}
.cata_border li a{text-decoration:none; color:#000;}
.cata_border li a:hover{text-decoration:underline; color:#000;}

.portfolioPic{width:200px; height:240px; padding:10px; background:url(../images/template_frame2.png) no-repeat;}
.pgPre{height:20px; background:#202020; font-size:12px; color:#FFF; float:left; width:80px; border:inset 1px #000; margin:0 2px 0 0}
.pgPre a{height:20px; background:#303030; font-size:12px; color:#FFF; text-decoration:none; display:block; text-align:center; line-height:20px;}
.pgPre a:hover{background:#0c0c0c; font-size:12px; color:#FFF;}

.pgDiv{height:20px; background:#202020; font-size:12px; color:#FFF; float:left; width:30px; border:inset 1px #000; margin:0 2px 0 0}
.pgDiv a{height:20px; background:#303030; font-size:12px; color:#FFF; text-decoration:none; display:block; text-align:center; line-height:20px;}
.pgDiv a:hover{background:#0c0c0c; font-size:12px; color:#FFF;}

.contactBg{ padding:27px 30px 41px 26px; width:929px; height:auto;}
.contactLeftTop{width:31px; height:19px; background:url(../images/con_L_T.jpg) no-repeat;}
.contactTopMiddle{width:380px; height:19px; background:url(../images/con_topMiddle.jpg) no-repeat;}
.contactTopJoint{width:124px; height:19px; background:url(../images/con_joint.jpg) no-repeat;}
.contactTopMiddle1{width:363px; height:19px; background:url(../images/con_topMiddle1.jpg) no-repeat;}
.contactTopRight{width:45px; height:19px; background:url(../images/con_R_T.jpg) no-repeat;}
.boo_left{width:867px; height:auto; padding:0 45px 0 31px; background:url(../images/bookLeft.jpg) repeat-y; font-family:Arial, Helvetica, sans-serif; font-size:14px; text-align:justify;} 
.contact_HeadLine{font-family:Arial, Helvetica, sans-serif; font-size:24px; color:#690121;}
.dbl{width:380px; height:2px; border-bottom: dotted 1px #740023; border-top: dotted 1px #740023;}
.Con_headLine1{font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; color:#000;}
.con_bodyTxt{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#000;}
.con_bodyTxt a{text-decoration:none; color:#000;}
.con_bodyTxt a:hover{text-decoration:underline; color:#F00; margin:8px 0 0 0;}
.fieldBg{width:353px; height:25px; font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#000; padding:5px; background:url(../images/fieldBg.png) no-repeat; border:none;}
.msgFld{width:353px; height:156px; font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#000; padding:5px; background:url(../images/msgFld.png) no-repeat; border:none;}

.contactSBtn{width:110px; height:29px; border:none; background:url(../images/con_subBtn.png) no-repeat; font-family:Arial, Helvetica, sans-serif; color:#FFF; font-size:14px; margin:0 20px 0 0;}
.contactRightPage{width:363px; height:auto; background:#f2f2f2;}
.contactLeftDown{width:31px; height:18px; background:url(../images/con_L_D.jpg) no-repeat;}
.contactDownMiddle{width:380px; height:18px; background:url(../images/con_downMiddle.jpg) no-repeat;}
.contactDownJoint{width:124px; height:18px; background:url(../images/con_jointMiddleDown.jpg) no-repeat;}
.contactRightMiddleDown{width:363px; height:18px; background:url(../images/con_downMiddle1.jpg) no-repeat;}
.contactRightDown{width:45px; height:18px; background:url(../images/con_rightDown.jpg) no-repeat;}





/* package new */
.packageBgNew{width:553px; height:292px; background:url(../images/1page_Bg.png) no-repeat; margin:10px 0 0 15px; padding:20px 15px 8px 163px;}
.packageBgNew2{width:553px; height:292px; background:url(../images/startedBg.png) no-repeat; margin:10px 0 0 15px; padding:20px 15px 8px 163px;}
.packageBgNew3{width:553px; height:292px; background:url(../images/_advanceBg.png) no-repeat; margin:10px 0 0 15px; padding:20px 15px 8px 163px;}
.packageBgNew4{width:553px; height:292px; background:url(../images/cmsBg.png) no-repeat; margin:10px 0 0 15px; padding:20px 15px 8px 163px;}
.packageBgNew5{width:553px; height:292px; background:url(../images/ecommerce_Bg.png) no-repeat; margin:10px 0 0 15px; padding:20px 15px 8px 163px;}
.packageBgNew6{width:553px; height:292px; background:url(../images/mobile_webDesignBg.png) no-repeat; margin:10px 0 0 15px; padding:20px 15px 8px 163px;}
.packageBgNew7{width:553px; height:292px; background:url(../images/facebookBg.png) no-repeat; margin:10px 0 0 15px; padding:20px 15px 8px 163px;}
.packageBgNew8{width:553px; height:292px; background:url(../images/logo_bg.png) no-repeat; margin:10px 0 0 15px; padding:20px 15px 8px 163px;}



.packageBgNew9{width:553px; height:292px; background:url(../images/basicSeoBg.png) no-repeat; margin:10px 0 0 15px; padding:20px 15px 8px 163px;}
.packageBgNew13{width:553px; height:292px; background:url(../images/EconomySEOBg.png) no-repeat; margin:10px 0 0 15px; padding:20px 15px 8px 163px;}
.packageBgNew14{width:553px; height:292px; background:url(../images/PremiumSeoBg.png) no-repeat; margin:10px 0 0 15px; padding:20px 15px 8px 163px;}
.packageBgNew15{width:553px; height:292px; background:url(../images/MobileSEOBg.png) no-repeat; margin:10px 0 0 15px; padding:20px 15px 8px 163px;}
.packageBgNew16{width:553px; height:292px; background:url(../images/New_bwd_design_NZ.png) no-repeat; margin:10px 0 0 15px; padding:20px 15px 8px 163px;}


.packageBgNew10{width:553px; height:292px; background:url(../images/ipad_bg.png) no-repeat; margin:10px 0 0 15px; padding:20px 15px 8px 163px;}
.packageBgNew11{width:553px; height:292px; background:url(../images/blackberry.png) no-repeat; margin:10px 0 0 15px; padding:20px 15px 8px 163px;}
.packageBgNew12{width:553px; height:292px; background:url(../images/iphoneBg.png) no-repeat; margin:10px 0 0 15px; padding:20px 15px 8px 163px;}



.packageHeadNew{width:540px; height:35px; font-family:Arial, Helvetica, sans-serif; font-size:26px; color:#FFF;}
.totalliArea{width:540px; height:auto;}
.liArea{float:left; width:250px; height:159px; padding:13px 10px;}
.liArea ul{ list-style:none; margin:0px; padding:0px;}
.liArea ul li{ width:254px; height:auto; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#fff; padding:4px 8px; list-style:url(../images/arro.png);}
.liArea ul li strong{color:#fddc00; text-shadow: 0.1em 0.1em #333;}
.packagePrice{font-family:Arial, Helvetica, sans-serif; font-size:36px; color:#fff; margin:15px 0 0 0; width:auto; height:auto; float:left; font-weight:900;}
.paypalBtn{width:315px; height:22px; margin:6px 0 0 60px; padding:10px 55px 10px 10px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#fff; font-weight:900; text-align:center; border:none;}
.paypalBtn a{text-decoration:none; color:#FFF; }
.paypalBtn a:hover{text-decoration:none; color:#fddc00; text-shadow: 0.1em 0.1em #333; }









.privacy{width:1000px; height:28px; margin:13px 0 0 0; padding:0; font-family:Verdana, Geneva, sans-serif; color:#000; font-size:12px;  text-align:center;}

.privacy a{font-family:Verdana, Geneva, sans-serif; color:#000; font-size:12px; -webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;background:rgba(255,255,255,0.8);-webkit-box-shadow: #B3B3B3 1px 1px 1px;-moz-box-shadow: #B3B3B3 1px 1px 1px; box-shadow: #B3B3B3 1px 1px 1px; padding:5px}
.privacy a:hover{font-family:Verdana, Geneva, sans-serif; color:#FFF; font-size:12px;  -webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;background:#273c83;-webkit-box-shadow: #B3B3B3 1px 1px 1px;-moz-box-shadow: #B3B3B3 1px 1px 1px; box-shadow: #B3B3B3 1px 1px 1px; }









.banner121{width:730px; height:310px; background-image: url(../images/banner.png); background-repeat:no-repeat; margin:6px 0 0 20px; }
.contactwrapper{ width:233px; height:auto; background:#E8E8E8; margin:6px 6px 0 4px;}
.formarea{width:222px; height:auto; margin:5px 3px 0px 7px;}
.formTopTxt{font-family:Verdana, Geneva, sans-serif; font-size:18px; color:#333; font-weight:bold; margin:5px 0 0 4px;}
.formTopTxt1{font-family:Verdana, Geneva, sans-serif; font-size:18px; color:#333; font-weight:bold; margin:5px 0 0 4px;}
.fromTxt{font-family:Verdana, Geneva, sans-serif; font-size:14px; color:#000; padding:0px;}
.fromFild{width:152px; height:18px; border:#333 1px solid;}
.fromFild:focus{width:150px; height:18px; border:#000 1px solid;}
.fromFild1{width:152px; height:65px; border:#333 1px solid; resize:none;}
.fromFild1:focus{width:150px; height:65px; border:#000 1px solid; resize:none;}
.submitBtn{width:91px; height:28px; background:url(../images/submit_btn.png) no-repeat; border:none; font-family:Verdana, Geneva, sans-serif; font-size:14px; color:#fff; margin:0 3px 0 0;  cursor:pointer;}






.domenRenewal{width:523px; height:292px; background:url(../images/registration.png) no-repeat; margin:10px 0 0 15px; padding:20px 15px 8px 193px;}
.domenRenewal2{width:523px; height:292px; background:url(../images/registration2.png) no-repeat; margin:10px 0 0 15px; padding:20px 15px 8px 193px;}
.domenRenewal3{width:523px; height:292px; background:url(../images/registration3.png) no-repeat; margin:10px 0 0 15px; padding:20px 15px 8px 193px;}

.packageHeadNew1{width:520px; height:35px; font-family:Arial, Helvetica, sans-serif; font-size:26px; color:#FFF;}
.totalliAreaNew{width:520px; height:auto;}
.liAreaNew{float:left; width:500px; height:auto; padding:13px 10px;}
.liAreaNew ul{ list-style:none; margin:0px; padding:0px;}
.liAreaNew ul li{ width:540px; height:auto; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#fff; padding:4px 8px; list-style:url(../images/arro.png);}
.liAreaNew ul li strong{color:#fddc00; text-shadow: 0.1em 0.1em #333;}
.paypalBtnNew{width:315px; height:22px; margin:6px 0 0 40px; padding:10px 55px 10px 10px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#fff; font-weight:900; text-align:center; border:none;}













